SERVICE

LibreOffice の脆弱性 (CVE-2018-6871) に関するお知らせ

更新日:2018年8月24日

資料やテスト / アンケート教材のファイル変換機能では LibreOffice (もしくは OpenOffice) を使用しており、 当該アプリケーションについて情報漏えいに関する脆弱性が報告されております。

JVNDB-2018-001863 - JVN iPedia 脆弱性対策情報データベース

WebClass ver.11.5.0, 10.3.1 から当該脆弱性のため、資料やテスト / アンケート教材のファイル変換機能において、 Excel ファイルの取り込みを一時的に停止しています。

XLS, XLSX, XLSM, SXC, ODS 形式のファイルは取り込むことができません。それらを取り込む必要がある場合は、お手数ですが、 PDF などの他形式で保存し、アップロードしていただくようお願いいたします。

アップデートのご案内

LibreOffice の脆弱性 (CVE-2018-6871) への対応に関するお知らせ(2018年8月23日)